MozillaZine

How can I install an old add-on ?

User Help for Mozilla Firefox
ashanta
 
Posts: 215
Joined: August 26th, 2009, 5:39 am

Post Posted May 12th, 2019, 3:14 pm

Hi,

I tried to installed RefControl old add-on from xpi file with my FF51 old version but I go an error that said that this add-on could no be installed because it could not be verified.

How can I install it ? How to do it ? Thanks in advance.

kerft
 
Posts: 243
Joined: January 30th, 2019, 9:38 am

Post Posted May 12th, 2019, 3:18 pm

If none of your extensions are working, see here https://www.jeffersonscher.com/ffu/armagadd-on_2_0.html After that is done, drag the xpi into Firefox.

ashanta
 
Posts: 215
Joined: August 26th, 2009, 5:39 am

Post Posted May 12th, 2019, 4:16 pm

Thank you Kerf for this link !

James
Moderator

User avatar
 
Posts: 27554
Joined: June 18th, 2003, 3:07 pm
Location: Made in Canada

Post Posted May 12th, 2019, 5:51 pm

Why use the random old Firefox 51.0 (Released back on January 24, 2017) and not say the 52 ESR as in 52.9.0esr released on June 26, 2018.

Brummelchen
 
Posts: 4204
Joined: March 19th, 2005, 10:51 am

Post Posted May 13th, 2019, 8:27 am

only the four latest builds were (auto-)signed, others cant be installed because NO signing.
signing starts with v40 and was mandatory since v48. no luck for you.

alternative
https://addons.mozilla.org/de/firefox/a ... ercontrol/
but - again no luck for you, usable only since v52.

Return to Firefox Support


Who is online

Users browsing this forum: vsub and 12 guests